/* 
  MMLocalize1_3.strings
  MindMasterMac

  Created by 李威 on 2018/5/9.
  Copyright © 2018年 李威. All rights reserved.
*/
/*删除项目*/
"Delete Project" = "Delete Project";

"Project" = "Project";

"Click to create a subnode" = "Click to create a subnode";

"Click to create a label" = "Click to create a label";

"Please move your mouse here." = "Please move your mouse here.";

"New Project" = "New Project";
